/* Skype */
.skype-blue {
	background: url("<svg mlns="http://www.w3.org/2000/svg" viewBox="0 0 450 450" width="30" height="30"><path d="m 425.84581,268.26189 c 2.89417,-13.97187 4.69055,-28.84193 4.69055,-43.71199 0,-113.27194 -91.71517,-204.887475 -204.88709,-204.887475 -14.87003,0 -29.64026,1.696584 -43.7119,4.690556 C 162.97558,9.682518 139.42305,1 113.77474,1 52.099034,1 2,51.099129 2,112.77495 c 0,25.64836 8.682502,49.20094 23.253137,68.06296 -2.894167,13.97187 -4.690547,28.84193 -4.690547,43.71199 0,113.27194 91.71516,204.88747 204.88709,204.88747 14.87003,0 29.64026,-1.69658 43.7119,-4.69055 C 288.12337,439.31748 311.6759,448 337.22441,448 c 61.67571,0 111.77474,-50.09913 111.77474,-111.77495 0.0998,-25.54856 -8.5827,-49.10114 -23.15334,-67.96316 z" style="fill:#00aff0;"/><path d="m 231.63721,359.57803 c -65.46807,0 -120.25765,-29.14133 -120.25765,-64.86939 0,-15.96785 8.9819,-30.53851 29.44067,-30.53851 31.13725,0 34.03142,44.80978 87.92281,44.80978 25.64831,0 42.21492,-11.3771 42.21492,-26.24716 0,-18.66242 -15.96782,-21.55659 -41.91553,-27.94373 -62.37429,-15.36906 -117.56307,-21.9558 -117.56307,-87.02479 0,-59.08104 58.48214,-80.937036 108.88057,-80.937036 54.98918,0 110.57715,21.855996 110.57715,55.288676 0,16.86605 -11.37707,31.73611 -30.23906,31.73611 -28.24308,0 -29.14127,-33.43269 -74.84915,-33.43269 -25.64831,0 -41.91553,6.98593 -41.91553,22.45479 0,19.76021 20.75817,21.75619 68.96102,32.93369 41.31674,9.28131 90.51758,26.74615 90.51758,77.44407 0,58.98125 -56.98515,86.32619 -111.77473,86.32619 z" style="fill:#ffffff"/></svg>") no-repeat;
	height: 50px;
	width: 50px;
}
.skype-white {
	background: url("") no-repeat;
	height: 50px;
	width: 50px;
}
/* WhatsApp*/
.whatsapp {
	background: url("") no-repeat;
	height: 50px;
	width: 50px;
}
/* Viber */
.viber {
	background: url("") no-repeat;
	height: 50px;
	width: 50px;
}


.sitelink {
	cursor: default;
	user-select: none;
	-webkit-user-select: none;
	/* Chrome/Safari/Opera */
	-moz-user-select: none;
	/* Firefox */
	-ms-user-select: none;
	/* IE/Edge */
	-webkit-touch-callout: none;
	/* iOS Safari */
	color:transparent;
	overflow:hidden;
	position: absolute !important;
}
.fb-like {
    /* -webkit-filter: hue-rotate(125deg); */
}